orientation 1.3.0
orientation: ^1.3.0 copied to clipboard

A Flutter plugin for device's orientation

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add orientation

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  orientation: ^1.3.0

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:orientation/orientation.dart';
8
likes
110
pub points
93%
popularity

A Flutter plugin for device's orientation

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on orientation